View Issue Details

IDProjectCategoryView StatusLast Update
0002116unrealircdpublic2004-11-05 16:41
ReporterXueferAssigned Tocodemastr 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Platformwin2kOSwindowsOS Version
Product Version3.2.1 
Target VersionFixed in Version3.2.3 
Summary0002116: missing const in match.c
Descriptionfunctions in match.c should have const for most of the parameters
this help to remove warnning when we write modules, trying to pass "const char*" to my*cmp()
(don't forget common.h)
TagsNo tags attached.
3rd party modules

Activities

codemastr

2004-11-05 16:41

reporter   ~0008258

Added in .173

Issue History

Date Modified Username Field Change
2004-10-09 06:18 Xuefer New Issue
2004-10-29 15:23 codemastr Status new => assigned
2004-10-29 15:23 codemastr Assigned To => codemastr
2004-11-05 16:41 codemastr Status assigned => resolved
2004-11-05 16:41 codemastr Fixed in Version => 3.2.3
2004-11-05 16:41 codemastr Resolution open => fixed
2004-11-05 16:41 codemastr Note Added: 0008258